.wpcf7-spinner {
  display: none;
}

.form__button > p {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}

.hideRadio input[type="radio"] + span {
  display: block;
  position: relative;
  padding-left: 20px;
}

.hideRadio input[type="radio"] + span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
  background: #eee;
  border-radius: 50%;
}

.hideRadio input[type="radio"]:checked + span:before {
  border: 3px #eee solid;
  background: #333;
  width: 10px;
  height: 10px;
}

.confirm-page .tabbedList__body > * {
  display: block;
}

.hidden {
  display: none !important;
}

[class*="newsCtg-"]:before {
  width: 8em;
}

@media print, screen and (min-width: 601px) {
  .form__dlTable dd {
    padding: 1.6em 1em;
  }
}

/* English Category Labels */
html[lang="en"] [class*="newsCtg-company"]:before {
  content: "CORPORATE";
  width: 9em;
}

html[lang="en"] [class*="newsCtg-ir"]:before {
  content: "IR";
}

html[lang="en"] [class*="newsCtg-csr"]:before {
  content: "Sustainability";
  width: 10em;
  font-size: 85%;
}

.tableLike dt {
  width: 27%;
}

.tableLike dd {
  width: 73%;
}

.entry_body .mt-image-center {
  display: block;
}

.entry__footer {
  clear: both;
}
